FAMIGLIA DI PRODOTTI STAZIONARI

RVS™
Vibratore a risonanza stazionario

Non un altro vibratore industriale. Un approccio diverso alla vibrazione industriale. RVS™ introduce un'eccitazione controllata, ad alta frequenza e a bassa ampiezza direttamente nelle strutture e nei processi industriali.

RVS™ · sistema di risonanza stazionario
RVS™ · sistema di risonanza stazionario
INPUTPneumaticaRobusto azionamento industriale
ECCITAZIONEAlta frequenza / Bassa ampiezzaTrasferimento di energia controllato
RISULTATORisposta del processoMisurata in esercizio
MODELLI DI PRODOTTO RVS™

Tre classi. Un principio di risonanza.

I nomi dei modelli pubblici definiscono classi di prodotti compatti, ad alte prestazioni e con prestazioni massime. Forza finale, dati pneumatici e integrazione sono confermati nella proposta tecnica.

MODELLO 01

RVS 10™

Sistema di risonanza industriale compatto

Per apparecchiature compatte, punti di trasferimento localizzati e installazioni dove lo spazio e l'accesso sono limitati.

MODELLO 02

RVS 18™

Sistema di risonanza industriale ad alte prestazioni

Per apparecchiature di produzione esigenti che richiedono una risposta del sistema più forte e un'influenza più ampia sul processo.

MODELLO 03

RVS 25™

Sistema di risonanza industriale dalle massime prestazioni

Per strutture ad alto carico e processi industriali complessi soggetti a revisione e convalida ingegneristica.

I numeri di modello RVS identificano le classi di prodotto. Non sono presentati come valori kN esatti; i dati di forza verificati verranno associati a ciascun modello solo dopo che i test tecnici aggiornati avranno confermato le valutazioni.

APPLICAZIONI

Una macchina. Molteplici soluzioni di processo.

RVS™ è selezionato e configurato come parte di una soluzione Resonator specifica per l'applicazione.

AREA TECNICA RVS™

Progetta l'interfaccia. Proteggi il risultato.

Consulta i principi generali di montaggio disponibili al pubblico e richiedi l'accesso riservato alle istruzioni operative del modello.

Esplora il processo collegato

Segui il materiale nel tuo processo. Queste guide spiegano il ruolo dell’eccitazione nella fase collegata e cosa verificare nella prova pilota.

Domande su questa applicazione

Cosa significa RVS?

RVS significa Resonance Vibrator Stationary. È la famiglia di prodotti fissi basata su ARA, Automatic Resonance Architecture. RVI identifica i prodotti ad immersione e RVC identifica le configurazioni personalizzate.

RVS 10, RVS 18 e RVS 25 specificano la forza in kilonewton?

No. Questi numeri identificano le classi di prodotto, non le valutazioni in kN confermate. La forza specifica del modello e i dati pneumatici sono confermati nella proposta tecnica dopo test appropriati.

Confronta RVS, RVI e RVC · Pianifica una prova pilota industriale

DATI DELLA DOCUMENTAZIONE ORIGINALE

RFC · Riferimento tecnico

Valori storici dichiarati dal produttore. Non sono specifiche confermate delle attuali configurazioni RVS/RVI. Non è documentata una corrispondenza diretta con le classi attuali. Confermare unità fornita, condizioni di prova e installazione.

RFC · Riferimento tecnico
Modello originalePressione · barForza dichiarata · NFrequenza · HzAria · m³/min¹
RFC 129 5003001.08
RFC 1444 5006501.5
RFC 1676 0008501.68
RFC 2224 1403001.68
RFC 2445 3214502.28
RFC 26113 3386502.7
RFC 3223 5002002.28
RFC 3494 2504003.42
RFC 36212 0466003.88
Modello originaleMisure nominali L × D × H della fonteMassa
RFC 1160 × 50 × 183 mm7.77 kg
RFC 2193 × 63 × 205 mm13.65 kg
RFC 3235 × 80 × 235 mm25.1 kg

Le misure nominali non rappresentano l’ingombro completo installato. Verificare coperchi, raccordi e supporti sul disegno attuale. Distinguere altezza del corpo e totale.

¹ Consumo d’aria nelle unità originali; condizioni di riferimento e metodo da confermare. Non è garanzia per il dimensionamento del compressore.